## golang-github-jesseduffield-yaml 2.2.2+git20190702.b900b7e

=== debian/changelog ===
golang-github-jesseduffield-yaml (2.2.2+git20190702.b900b7e-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 16 Dec 2019 23:51:59 -0600

golang-github-jesseduffield-yaml (2.2.2+git20190702.b900b7e-1) unstable; urgency=medium

  * Initial release (Closes: #935646)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sat, 24 Aug 2019 21:40:34 +0200
