=== debian/control ===
Source: golang-github-jesseduffield-yaml
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-gopkg-check.v1-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/jesseduffield/yaml
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-yaml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-yaml.git
XS-Go-Import-Path: github.com/jesseduffield/yaml
Testsuite: autopkgtest-pkg-go

Package: golang-github-jesseduffield-yaml-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-gopkg-check.v1-dev,
Description: YAML support for the Go language
 Enables Go programs to comfortably encode and decode YAML values.
 It was developed within Canonical (https://www.canonical.com)
 as part of the juju (https://juju.ubuntu.com) project
 and is based on a pure Go port of the
 well-known libyaml (http://pyyaml.org/wiki/LibYAML) C library to parse and
 generate YAML data quickly and reliably.
